<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>AppMain_Window</name>
    <message>
        <source>Text-To-Speech Text 2018.5</source>
        <translation>Text-To-Speech Text 2018.5</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Warning</translation>
    </message>
    <message>
        <source>&lt;p&gt;Sorry, -- &lt;b&gt;%s&lt;/b&gt; -- has expired!!!&lt;/p&gt;&lt;p&gt;Please go to -- &lt;a href=&quot;http://dts.digitser.cn/&quot;&gt;&lt;b&gt;http://dts.digitser.cn&lt;/b&gt;&lt;/a&gt; -- to download the latest version.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Sorry, -- &lt;b&gt;%s&lt;/b&gt; -- has expired!!!&lt;/p&gt;&lt;p&gt;Please go to -- &lt;a href=&quot;http://dts.digitser.cn/&quot;&gt;&lt;b&gt;http://dts.digitser.cn&lt;/b&gt;&lt;/a&gt; -- to download the latest version.&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Option</source>
        <translation>Option</translation>
    </message>
    <message>
        <source>Voice (%s)</source>
        <translation>Voice (%s)</translation>
    </message>
    <message>
        <source>Text To Speech</source>
        <translation>Text To Speech</translation>
    </message>
    <message>
        <source>Speech Now</source>
        <translation>Speech Now</translation>
    </message>
    <message>
        <source>Speech the specified text contents</source>
        <translation>Speech the specified text contents</translation>
    </message>
    <message>
        <source>*** Ready, program will automatically start speeching after 3 seconds ...</source>
        <translation>*** Ready, program will automatically start speeching after 3 seconds ...</translation>
    </message>
    <message>
        <source>Main Menu</source>
        <translation>Main Menu</translation>
    </message>
    <message>
        <source>Application settings, help main menu</source>
        <translation>Application settings, help main menu</translation>
    </message>
    <message>
        <source>Stop Speech</source>
        <translation>Stop Speech</translation>
    </message>
    <message>
        <source>Forcibly stop speech and exit</source>
        <translation>Forcibly stop speech and exit</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Hide</translation>
    </message>
    <message>
        <source>Hide the window without exiting the application (shortcut key: Ctrl + F4)</source>
        <translation>Hide the window without exiting the application (shortcut key: Ctrl + F4)</translation>
    </message>
    <message>
        <source>Rate (%s Words/Minute)</source>
        <translation>Rate (%s Words/Minute)</translation>
    </message>
    <message>
        <source>Volume (%s%s)</source>
        <translation>Volume (%s%s)</translation>
    </message>
    <message>
        <source>&amp;Preferences...</source>
        <translation>&amp;Preferences...</translation>
    </message>
    <message>
        <source>Configure the application preferences parameter</source>
        <translation>Configure the application preferences parameter</translation>
    </message>
    <message>
        <source>Software &amp;Home</source>
        <translation>Software &amp;Home</translation>
    </message>
    <message>
        <source>Show the official website home page</source>
        <translation>Show the official website home page</translation>
    </message>
    <message>
        <source>What Is This?</source>
        <translation>What Is This?</translation>
    </message>
    <message>
        <source>Show the prompt information for the menu action (shortcut key: Shift + F1)</source>
        <translation>Show the prompt information for the menu action (shortcut key: Shift + F1)</translation>
    </message>
    <message>
        <source>&amp;Video Tutorial</source>
        <translation>&amp;Video Tutorial</translation>
    </message>
    <message>
        <source>Show the official quick start video tutorials (shortcut key: Ctrl + F1)</source>
        <translation>Show the official quick start video tutorials (shortcut key: Ctrl + F1)</translation>
    </message>
    <message>
        <source>Software &amp;Documentation</source>
        <translation>Software &amp;Documentation</translation>
    </message>
    <message>
        <source>Show the official help documentation (shortcut key: F1)</source>
        <translation>Show the official help documentation (shortcut key: F1)</translation>
    </message>
    <message>
        <source>&amp;Order</source>
        <translation>&amp;Order</translation>
    </message>
    <message>
        <source>Show the software official order page</source>
        <translation>Show the software official order page</translation>
    </message>
    <message>
        <source>A&amp;bout</source>
        <translation>A&amp;bout</translation>
    </message>
    <message>
        <source>Show the about information window</source>
        <translation>Show the about information window</translation>
    </message>
    <message>
        <source>&lt;p&gt;&lt;b&gt;Put all things digital, to provide you with better products and services.&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Copyright (c) 2014-2018 &lt;a href=&quot;http://www.digitser.cn/&quot;&gt;&lt;b&gt;Digits Cloud Community&lt;/b&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;Website: &lt;/b&gt;&lt;a href=&quot;http://dts.digitser.cn/&quot;&gt;http://dts.digitser.cn&lt;/a&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;%s: &lt;/b&gt;version %s %s&lt;/p&gt;</source>
        <translation>&lt;p&gt;&lt;b&gt;Put all things digital, to provide you with better products and services.&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Copyright (c) 2014-2018 &lt;a href=&quot;http://www.digitser.cn/&quot;&gt;&lt;b&gt;Digits Cloud Community&lt;/b&gt;&lt;/a&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;Website: &lt;/b&gt;&lt;a href=&quot;http://dts.digitser.cn/&quot;&gt;http://dts.digitser.cn&lt;/a&gt;&lt;/p&gt;&lt;p&gt;&lt;b&gt;%s: &lt;/b&gt;version %s %s&lt;/p&gt;</translation>
    </message>
    <message>
        <source>About</source>
        <translation>About</translation>
    </message>
    <message>
        <source>%s (in 24 hours)</source>
        <translation>%s (in 24 hours)</translation>
    </message>
    <message>
        <source>*** Converting all the characters into utf-8 character set ...</source>
        <translation>*** Converting all the characters into utf-8 character set ...</translation>
    </message>
    <message>
        <source>*** Successfully convert all the characters into utf-8 character set ***</source>
        <translation>*** Successfully convert all the characters into utf-8 character set ***</translation>
    </message>
    <message>
        <source>File -- &lt;b&gt;%s&lt;/b&gt; -- does not have any content, be empty.</source>
        <translation>File -- &lt;b&gt;%s&lt;/b&gt; -- does not have any content, be empty.</translation>
    </message>
    <message>
        <source>File -- &lt;b&gt;%s&lt;/b&gt; -- does not exist.</source>
        <translation>File -- &lt;b&gt;%s&lt;/b&gt; -- does not exist.</translation>
    </message>
    <message>
        <source>Current operating system -- &lt;b&gt;text-to-speech engine&lt;/b&gt; -- does not recognize or does not exist.</source>
        <translation>Current operating system -- &lt;b&gt;text-to-speech engine&lt;/b&gt; -- does not recognize or does not exist.</translation>
    </message>
    <message>
        <source>Please go -- &lt;a href=&quot;http://dts.digitser.cn/%s/download/tts_engine.html&quot;&gt;&lt;b&gt;http://dts.digitser.cn&lt;/b&gt;&lt;/a&gt; -- to download the text-to-speech engine, and install.</source>
        <translation>Please go -- &lt;a href=&quot;http://dts.digitser.cn/%s/download/tts_engine.html&quot;&gt;&lt;b&gt;http://dts.digitser.cn&lt;/b&gt;&lt;/a&gt; -- to download the text-to-speech engine, and install.</translation>
    </message>
    <message>
        <source>Please go -- &lt;a href=&quot;http://dts.digitser.cn/en-US/download/tts_engine.html&quot;&gt;&lt;b&gt;http://dts.digitser.cn&lt;/b&gt;&lt;/a&gt; -- to download the text-to-speech engine, and install.</source>
        <translation>Please go -- &lt;a href=&quot;http://dts.digitser.cn/en-US/download/tts_engine.html&quot;&gt;&lt;b&gt;http://dts.digitser.cn&lt;/b&gt;&lt;/a&gt; -- to download the text-to-speech engine, and install.</translation>
    </message>
    <message>
        <source>*** Successfully complete the task, time-consuming %s ***</source>
        <translation>*** Successfully complete the task, time-consuming %s ***</translation>
    </message>
    <message>
        <source>(in 30 seconds)</source>
        <translation>(in 30 seconds)</translation>
    </message>
    <message>
        <source>*** Window will automatically close at %s ...</source>
        <translation>*** Window will automatically close at %s ...</translation>
    </message>
</context>
</TS>
